query GetSupplierProfile($uuid: String!) {
  getSupplierProfile(uuid: $uuid) {
    uuid
    teamUuid
    kycProfileUuid
    name
    description
    country
    logoUrl
    isVerified
    isActive
    offersCount
    latitude
    longitude
  }
}
